﻿.center {
    text-align: center;
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

#client-name {
    width: 250;
    border: 1px solid #666666;
}

#customer-account {
    width: 240;
    height: 200;
    padding: 5;
    background-color: #d5df72;
    float: left;
    display: block;
}
.bg-green {
	background-color: #BEDDBB;
}

label {
    float: left;
    width: 75px;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 5px 0 0;
    clear: left;
}

.label {
    float: left;
    width: 70px;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 5px 0 0;
    clear: left;
}

.long-field {
    float: left;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    width: 140px;
    height: 27px;
    padding-left: 5px;
    border: 1px solid #666666;
    background-color: #F8F8F8;
    margin-bottom: 8px;
    font-size: 16px;
}

input[type=radio]: {
    width: 25px;
    height: 25px;
}

.notice {
    font-size: small;
    text-align: center;
    float: left;
    clear: both;
    display: block;
    margin-bottom: 10px;
}
.prod-img {
	width: 150px;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.prod-img-100 {
	width: 100px;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.prod-img-150 {
	width: 150px;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.prod-img-200 {
	width: 200px;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.prod-img-230 {
	width: 230px;
	display: block;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.red {
    font-weight: bold;
    color: #FF0000;
    text-align: center;
}

.ship-choice {
    width: 100%;
    float: left;
    clear: both;
    display: block;
    position: relative;
    padding-bottom: 5px;
}

.small-field {
    float: left;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 60px;
    height: 27px;
    padding-left: 5px;
    border: 1px solid #666666;
    background-color: #F8F8F8;
    margin-bottom: 8px;
    margin-right: 10px;
}

.submit-botton {
    float: left;
    clear: both;
    display: block;
    text-align: center;
    padding-left: 50px;
}

#submit-account {
    clear: both;
    float: left;;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b7ed07;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px 15px;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #b8b8b8 25%, #6b6b6b 75%, #424242);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), color-stop(0.25, #b8b8b8), color-stop(0.75, #6b6b6b), to(#424242));
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 3px solid #171717;
    -moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5),  inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4),  0px 1px 0px rgba(255, 255, 255, 0.3);
}

#submit-customer {
    clear: both;
    float: left;;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b7ed07;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px 15px;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #b8b8b8 25%, #6b6b6b 75%, #424242);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), color-stop(0.25, #b8b8b8), color-stop(0.75, #6b6b6b), to(#424242));
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 3px solid #171717;
    -moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.3);
}

#submit-order {
    clear: both;
    float: left;;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b7ed07;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px 15px;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #b8b8b8 25%, #6b6b6b 75%, #424242);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), color-stop(0.25, #b8b8b8), color-stop(0.75, #6b6b6b), to(#424242));
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 3px solid #171717;
    -moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.3);
}

#submit-registration {
    clear: both;
    float: left;;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b7ed07;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px 15px;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #b8b8b8 25%, #6b6b6b 75%, #424242);
    background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), color-stop(0.25, #b8b8b8), color-stop(0.75, #6b6b6b), to(#424242));
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 3px solid #171717;
    -moz-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    box-shadow: 0px 1px 3px rgba(000, 000, 000, 0.5), inset 0px 0px 10px rgba(087, 087, 087, 0.7);
    text-shadow: 0px -1px 0px rgba(000, 000, 000, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.3);
}
#order-submit {
	background-color: #FFFFCC;
}
